What changed between two synced container versions
GET
/v1/tms/connections/{id}/drift
const url = 'https://api.monita.ai/v1/tms/connections/example/drift';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.monita.ai/v1/tms/connections/example/drift \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Query Parameters
Section titled “Query Parameters”from
string
to
string
Responses
Section titled “Responses”OK
Media typeapplication/json
object
fromVersion
string
toVersion
string
changes
required
Array<object>
object
kind
required
string
id
required
string
name
required
string
change
required
string
detail
string
Example
{ "changes": [ { "kind": "tag", "change": "added" } ]}Feature off / not found
Media typeapplication/json
object
error
required
string
Examplegenerated
{ "error": "example"}